YADIG(1)

NAME

YADIFA is an utility for DNS lookups

SYNOPSIS

yadig [--config|-c configfile] [--file|-f file name] [-V] [-h]

yadig [@server] [-b address] [-c class] [-f filename] [-k filename] [-m] [-p port#] [-q name] [-t type] [-x addr] [-y [hmac:]name:key] [-4] [-6] [name] [type] [class] [queryopt . . ]

yadig [-h]

DESCRIPTION
yadig It sends UDP and TCP DNS queries, and gives answers from the name servers

yadig knows the main dns protocols:

*   . . .

OPTIONS

[--config|-c configfile]
     Another config file will be used (default ${HOME}/.yadig.rc).

[--file|-f file name]
     Starts the name server with the given uid.

[-V]
     Show version information.

[--help|-h]
     Show a help text

FILES

yadifa.conf
     The YADIFA configuration file.

yadifa
     The name server binary.

yadifa.1
     This man page.

yadifa.conf.5
     Configuration man page for YADIFA.

SEE ALSO

yadifa.conf(5)

REQUIREMENTS

OpenSSL
    yadifad requires OpenSSL version 1.1.1 or later.

CHANGES
Please check the ChangeLog file from the sources code.

VERSION

Version: 3.0.9 of 2026-03-24.

LICENSE AND COPYRIGHT

Copyright
    (C)2011-2025, EURid
    B-1831 Diegem, Belgium
    info@yadifa.eu

AUTHORS

Gery Van Emelen
Email: Gery.VanEmelen@EURid.eu
Eric Diaz Fernandez
Email: Eric.DiazFernandez@EURid.eu

WWW: http://www.EURid.eu